/*
Theme Name: Woodmart Child
Description: Woodmart Child Theme
Author: XTemos
Author URI: http://xtemos.com
Template: woodmart
Version: 1.0.0
Text Domain: woodmart
*/


@font-face {
    font-family: 'SegoeUI';
    src: url('<?php echo get_stylesheet_directory_uri(); ?>/assets/fonts/segoe-ui/segoeuithis.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI';
    src: url('<?php echo get_stylesheet_directory_uri(); ?>/assets/fonts/segoe-ui/segoeuithisi.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'SegoeUI';
    src: url('<?php echo get_stylesheet_directory_uri(); ?>/assets/fonts/segoe-ui/segoeuithisz.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI';
    src: url('<?php echo get_stylesheet_directory_uri(); ?>/assets/fonts/segoe-ui/segoeuithibd.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
  *{
  margin:0;
  padding: 0px;
 font-family: 'SegoeUI', sans-serif;
  }
.slide-bg {
  position: relative;
  background-size: cover;
  background-position: center;
  height: 100%;
}

.slide-bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.2);
  z-index: 1;
}

.slide-content {
  position: absolute;
  z-index: 2;
  left: 8%;
  top: 65%;
  transform: translateY(-65%);
  color: #fff;
  max-width: 500px;
}

.slide-content h2 {
  font-size: 50px;
  line-height: 38.4px;
  margin-bottom: 16px;
  font-weight:400;
}

.slide-content p {
  font-size: 25px;
  line-height: 23.4px;
  font-weight:400;
}


.slide-logo img {
  width: 120px;
}
.category-tabs {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  display: flex;
  gap: 50px;
}

.category-tabs .tab {
  background: none;
  border: none;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
  padding-bottom: 12px;
      min-height: 2.75rem;
    min-width: 2.75rem;
  transition: all 0.3s ease;
  text-transform: uppercase;
  letter-spacing: .36px;
      text-shadow: 0 1px 0 #00000080;
          -webkit-line-clamp: 2;
}

.category-tabs .tab.active {
  border-bottom: 2px solid #fff;
}

.vertical-pagination {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}

.vertical-pagination .swiper-pagination-bullet {
  width: 3px;
  height: 3px;
  background: #fff;
  margin: 4px 0;
  border-radius: 10px;
  transition: all 0.5s ease;
  box-shadow: 0 1px 1px #00000080;
}

.vertical-pagination .swiper-pagination-bullet-active {
  height: 20px;
  width: 3;
  background: #fff;
}